ps_stringwidth
ps_symbol_name
PS Functions
PHP Manual

# ps_stroke

(PECL ps >= 1.1.0)

ps_stroke — Draws the current path

### Description

bool ps_stroke ( resource `$psdoc` )

Draws the path constructed with previously called drawing functions like ps_lineto().

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ps_closepath_stroke() - Closes and strokes path
- ps_fill() - Fills the current path
- ps_fill_stroke() - Fills and strokes the current path

ps_stringwidth
ps_symbol_name
PS Functions
PHP Manual